SM_OPT_CAPTION=Možnosti
SM_OPT_TITLE=Volba upozornění pro Smart Panel
SM_OPT_TITLE_OLD=Volba upozornění Monitoru stavu
SM_OPT_CHECK_FINISH=Zobrazit, pokud je ukončena úloha síťové tiskárny
SM_OPT_CHECK_ERROR=Zobrazit, pokud dojde k chybě během tisku
SM_OPT_CHECK_JOBMONITOR=Spustit monitor úloh, pokud je úloha uložena v tiskárně
SM_OPT_INTERVAL=Naplánovat automatickou kontrolu stavu každých
SM_OPT_STYLE=Styl zobrazení
SM_OPT_BALLOON=Bublina
SM_OPT_PANEL=Místní nabídka (Smart Panel)
SM_OPT_SEC=(1-10 s)
SM_OPT_OK=OK
SM_OPT_CANCEL=Zrušit
